[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: weird 2.5 error



On Saturday, September 11, paul yaskowski wrote:
>   i'm running 2.5 on a cyrix 486/100, and when i attempt to run top i
> get this error:
> 
>   root@rage[~]# top: panic: nswapmap goof
> 
>   how anyone encountered anything like this?

Sure, it means that the version between your kernel, and some userland
programs are not in sync.

--Toby.